API reference
Submit feedback
Creates or updates your company’s API feedback for this check. Does not change the automatic result or use your check allowance. Submit feedback.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
id*Id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/checks/string/feedback" \ -H "Content-Type: application/json" \ -d '{ "label": "genuine" }'{ "id": "string", "label": "genuine", "note": "string", "source": "string", "author": "", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "mine": false}